#include <iostream>

using namespace std;

int n;
int niz[17]={};

int isBit(int num, int bit)
{
    return (num>>bit)&1;
}



int main()
{
    cin>>n;

    for(int i=0;i<n;i++)
    {
        cin>>niz[i];
    }

    cout<<1;

}